# Maintainer: Aditya Shakya <adi1090x@gmail.com>

pkgname=croco-fonts
pkgver=1.0
pkgrel=1
pkgdesc="Fonts for Croco-OS"
url="https://gitlab.com/croco-os/packages/pkgbuilds/croco-fonts"
arch=('any')
license=('GPL3')
makedepends=()
depends=()
conflicts=()
provides=("${pkgname}")
options=(!strip !emptydirs)

prepare() {
	cp -af ../files/. ${srcdir}
}

package() {
	(find * -type f -exec install -Dm 644 "{}" "$pkgdir/usr/share/fonts/croco/{}" \;)
}
